Subject: Re: 18731827; Fan Seller; Red Star Belgrade vs Liverpool FC - Champions League 2018-19; 06/11/2018 18:55; wrong e-tickets
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Fri, 2 Nov 2018 19:41:02 +0530 (IST)

Hi Harpriya, 

I would say tickets are correct here. 

Do mention in your CIAN ; the venue map on the ticket shows that sector 5 is behind the goal and buyer received behind the goal. 

Kind Regards, 
Ashwinee 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 31 October, 2018 19:22:00 
Subject: 18731827; Fan Seller; Red Star Belgrade vs Liverpool FC - Champions League 2018-19; 06/11/2018 18:55; wrong e-tickets 

Hi Ash, 

In reference to the above TID, the Buyer emailed informing they might have received wrong e-tickets; I checked the E-tickets and the Transaction: 
on the E-tickets, the section is showing Sektor 5; but on the Transaction, the Section is showing "Behind the Goal." 
I tried checking the venue map online but i cannot find a single source to check it with. 

Can you please check if the tickets are correct? 

Flagging this to after also discussing with Kritika. 

Regards, 
Harpriya